/* calendar*/
.cal-SymbolBtn, a.cal-DayLink,a.cal-DayLink:hover,.cal-TextBox,.cal-TextBoxInvalid,.cal-ComboBox,.cal-ComboBox,.cal-Today,.cal-Day,a.cal-TodayLink,a.cal-TodayLink:hover,.cal-GreyDate,.cal-GreyInvalidDate,.cal-DayCell,.cal-HeadCell {
  font-family: Verdana,  Arial, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none;
  background-color: transparent;
  z-index:50000;
}

#spiffycalendar {
  width: 185px;
  height:130px;
  left: 0px;
  top: 0px;
  position: absolute;
  visibility: hidden;
  z-index:50000;
}

a.cal-DayLink:hover,a.cal-TodayLink:hover,a.cal-TodayLink,.cal-HeadCell {
  font-weight: bold;
}

a.cal-DayLink,.cal-TextBox,.cal-ComboBox,.cal-Day,.cal-HeadCell {
  color: Black;
}

.cal-HeadCell {
  background-color:  #CCCC99;
}

.cal-GreyDate,.cal-GreyInvalidDate {
  background-color: #FFFFCC;
  color: #999999;
}

.cal-DayCell,.cal-ComboBox {
  background-color: White;
}

.cal-Table, #spiffycalendar{
  background-color: #efefef;
} 
